<VirtualHost *:80>
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www
        ServerName qiaowangluo.hopto.org
RewriteEngine on
RewriteCond %{SERVER_NAME} =sbruegmann.mooo.com
RewriteCond %{SERVER_NAME} =smarthome
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
ScriptAlias /cgi-bin/ /var/cgi-bin/
Options +ExecCGI -MultiViews +SymLinksIfOwnerMatch
AddHandler cgi-script .cgi .pl .py .sh
</VirtualHost>

# vim: syntax=apache ts=4 sw=4 sts=4 sr noet
